/*Vide-Wall*/
.video_wall_mywall {
	width:100%;
	height:520px;
	position:absolute;
	left:0;
	z-index:-1;
	top:30px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-color: #000;
	background-image: url(../images/wallpaper/wallpaper_3.jpg);
	background-position:center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.video_wall_overlay {
	width:100%;
	height:430px;
	position:absolute;
	overflow:hidden;
	left:0;
	z-index:0;
	top:0;
	background-image: url(../images/fades/top_black_to_bottom_transparent.png);
	background-repeat: repeat-x;
	background-position: left 50px;
	background-size:500px 100%;
	display:none;/*opacity: 0.5;*/
}
.video_wall_headlines_mywall {
	width:100%;
	height:400px;
	max-height:400px;
	text-align:center;
	overflow:hidden;
	margin-top:0;
	margin-bottom:32px;
	position:relative;
	
	
}
#video_wall_headlines_data_info {
	font-size: 10px;
	color: #333;
	background-color: #FFF;
	padding: 2px;
	height: auto;
	width: auto;
	border: 1px solid #FFF;
	position:absolute;
	left:0;
	top:100px;
	display:none;
}
.video_wall_headlines_mywall ul {
	list-style-type: none;
}
.video_wall_headlines_mywall ul li {
	display:none;
}
.video_wall_headlines_mywall h1 {
	font-size:56px;
	
	font-weight: normal;
	text-transform: uppercase;
	color: #333;
		margin:0;
	padding:0;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 0.2em;/*text-shadow: 0 -2px 2px #FFFFFF, 0 2px 2px #666666;*/
	padding-top:110px;
}
.video_wall_headlines_mywall h2 {
	font-size:24px;
	font-weight: lighter;
	text-transform: lowercase;
	margin:0;
	padding:0;
		font-family: Georgia, "Times New Roman", Times, serif;
	color: #333;
}
.video_wall_headlines_mywall h3 {
	font-size:24px;
	font-weight: normal;
	color: #FFF;
	font-weight: lighter;
	text-transform: lowercase;
	color: #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 0.4em;
	display:none;
}
.video_wall_headlines_mywall p {
	font-size:14px;
	font-weight: normal;
	text-transform: none;
	color: #666;
	font-style: normal;
	display:none;
}
/**/
.gallery_tagged_images_tag_button, a.gallery_tagged_images_tag_button, a.gallery_tagged_images_tag_button_filter {
	font-size: smaller;
	display:block;
	float:left;
	color: #FFF;
	background-color: #666;
	padding: 0.5em;
	text-decoration: none;
	margin-right:0.5em;
	border-radius: 4px;
	margin-bottom:0.5em;
}
a.gallery_tagged_images_tag_button:hover {
	color: #FFF;
	background-color: #bfd446;
}
a.gallery_tagged_images_tag_button.active {
	color: #FFF;
	background-color: #bfd446;
}
/*09.07.2014*/
.message_mandatory_field, .message_mandatory_field_error {
	display:inline;
	float:right;
	margin-left:0.8em;
	padding:0.3em;
	padding-top:0.2em;
	padding-bottom:0.2em;
	color:#FFF;
	background-color: #DADADA;
	font-size: 8px;
	border-radius: 4px;
}
.message_mandatory_field:hover {
	color: #FFF;
	background-color: #C00;
}
.message_mandatory_field_success {
	display:inline;
	width:20px;
	float:right;
	margin-left:0.8em;
	color:#FFF;
	background-color: #DADADA;
	border-radius: 4px;
	background-image: url(../images/helpdesk/helpdesk_closed_small.png);
	background-size:100% auto;
}
/**/
#kontakt_modul {
	font-size: 12px;
	color: #000000;
	height: auto;
	width: auto;
	padding: 0px;
	line-height: 1.4em;
}
#kontakt_modul_content {
	margin-left:0px;
}
.gallery_tagged_images_headline {
	font-size:21px;
}
.gallery_tagged_images_subline {
	font-size:16px;
	padding-top:8px;
	padding-bottom:6px;
	margin-bottom:16px;
	margin-top:8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B0B0B0;
	border-bottom-color: #B0B0B0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
a.gallery_tagged_images_tag_button_filter {
	background-image: url(../images/button/delete.png);
	background-repeat: no-repeat;
	background-position: 8px;
	backgound-size:80% auto;
	text-indent:30px;
	background-color: #9D9D9D;
}
